Subject: [avtext] 转发: New Version Notification for draft-xia-avtext-splicing-for-rtp-01.txt

From: Xiajinwei <[email-masked]>
Date: Sat, 27 Aug 2011 01:32:21 +0000

Hi all,

According to the discussion of 81th IETF meeting, I have updated RTP splicing draft with mixer-based solution for both user detectable case and non-detectable case as well. Since there is no objection to using mixer approach in the meeting, as well as in the mailing list, I ask chairs to adopt the work, so we can forward it well.

The major changes compared to previous version are using mixer for both cases, adding one subsection to describe media clipping considerations, and adding one subsection to describe congestion control considerations. 

Any comments and suggestions are very appreciated! 

Jinwei

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2011年8月25日 11:09
收件人: Xiajinwei
抄送: Xiajinwei
主题: New Version Notification for draft-xia-avtext-splicing-for-rtp-01.txt

A new version of I-D, draft-xia-avtext-splicing-for-rtp-01.txt has been successfully submitted by Jinwei Xia and posted to the IETF repository.

Filename:	 draft-xia-avtext-splicing-for-rtp
Revision:	 01
Title:		 Content Splicing for RTP Sessions
Creation date:	 2011-08-24
WG ID:		 Individual Submission
Number of pages: 16

Abstract:
   This memo outlines RTP splicing.  Splicing is a process that replaces
   the content of the main multimedia stream with other multimedia
   content, and delivers the substitutive multimedia content to receiver
   for a period of time.  This memo provides some RTP splicing use
   cases, then we enumerate a set of requirements and analyze whether an
   existing RTP level middlebox can meet these requirements, at last we
   provide concrete guidelines for how the chosen middlebox works to
   handle RTP splicing.

The IETF Secretariat